.button-show-more {
  padding-left: 0;
  justify-content: flex-start;
  padding-bottom: 1.1rem;
}

.button-show-more,
.button-show-less {
  margin-top: 1.5rem;
}
.filter_names_wrap {
    padding: 15px;
    padding: .5rem 2rem;
}
a.active-facets__button.active-facets__button--light {
    display: none;
}